/* START: Global classes & selectors.  */

header, nav, section, aside, footer, .home div, .home .images img {
	-moz-box-sizing: border-box; /* Prefix. */
	-webkit-box-sizing: border-box; /* Prefix. */
	box-sizing: border-box; /* Prefix. */
	*behavior: url('http://gdflyfishing.fredweb.geek.nz/themes/blue-tulip/polyfills/boxsizing.htc'); /* Pollyfill */
}

body {
	background: url('../images/bg.jpg');
}

label, .middleColumn {
	width: 100%;
	float: left;
}

input[type="text"], input[type="password"], input[type="email"], input[type="submit"], select, textarea {
	border: 1px solid #2a4453;
	background-color: #2a4453; /* Fallback. */
	font: 0.9em Arial, sans-serif;
	color: #fff;
}

input[type="text"], input[type="password"], input[type="email"], select, textarea {
	padding: 4px;
	width: 320px;
}

input[type="text"], input[type="password"], input[type="submit"], input[type="email"], textarea, select, label {
	margin-bottom: 8px !important;
}

input[type="checkbox"], input[type="radio"], .checkbox label, .middleColumn label {
	float: left;
}

input[type="checkbox"], input[type="radio"] {
	width: 2%;
}

.checkbox label, .middleColumn label {
	width: 90%;
	margin-top: -2px;
	padding-left: 6px;
}

.middleColumn label.required {
	width: 100%;
	padding: 0;
}

input[type="submit"] {
	width: 80px;
	margin-top: 8px;
	padding: 6px 0;
}

label, .middleColumn {
	float: left;
}

label {
	width: 20%;
}

.middleColumn {
	width: 80%;
}

#MemberLoginForm_LoginForm_action_dologin {
	margin-top: 0;
}

.optionset {
	list-style: none;
	margin: 0;
	padding: 0;
}

.message.bad, .required {
	font-weight: bold;
	color: #cc0000;
}

/* END: Global classes & selectors.  */

/* START: Template classes & IDs. */

/* START: Theme & multiple templates. */

header, nav, section, aside, footer {
	position: relative;
}

header {
	background-color: #2a4453;
	margin-bottom: 16px;
	padding: 8px 0 16px 0;
	text-transform: lowercase;
}

header h1.logo {
	z-index: 5;
	position: absolute;
	top: 8px;
	left: 0;
	margin: 0;
}

header h1.logo img {
	display: block;
}

header .unique ul {
	float: right;
	padding: 0;
	margin: 0 0 40px 0;
}

header .unique li {
	float: left;
	list-style: none;
	margin-right: 4px;
	padding-right: 4px;
	border-right: 1px solid #fff;
}

header .unique li a, nav ul li a {
	text-decoration: none;
	color: #fff;
}

header .unique li.current a {
	border-bottom: 1px dotted #fff;
}

header .unique li:last-child {
	margin: 0;
	padding: 0;
	border-right: none;
}

nav {
	width: 100%;
	float: right;
	clear: right;
	font-size: 1.4em;
	color: #fff;
}

nav img {
	margin: 6px 16px 0 0;
}

nav img, nav ul {
	float: left;
}

nav ul {
	float: right;
	margin: 0;
	padding: 0;
}

nav ul li {
	float: left;
	margin-right: 8px;
	padding: 4px 8px;
}

nav ul li:last-child {
	margin: 0;
	border-right: none;
}

nav ul li.current, nav ul li.section {
	background-color: #8e6b26;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.container {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

section {
	float: left;
	width: 100%;
}

footer {
	float: left;
	width: 100%;
	padding: 8px 0;
	color: #b7b7b7;
}

footer .buttons {
	text-align: right;
	font-weight: bold;
	margin-bottom: 8px;
}

footer .buttons a:first-child {
	margin-right: 8px;
}

footer .buttons a {
	color: #000;
}

footer .copyright {
	float: left;
}

footer .fred {
	float: right;
}

footer .fred a {
	color: #b7b7b7;
}

.breadcrumbs {
	font-size: 0.8em;
	margin-bottom: 8px;
}

.share {
	clear: both;
	margin-top: 16px;
}

.share a {
	float: right !important;
}

article.teaser {
	clear: both;
}

.twoColumn article.teaser, .oneColumn article.teaser {
	background-color: #ebe7e0;
	padding: 8px;
	border-bottom: dashed 1px #3c5a6b;
}

article.teaser a {
	color: #3c5a6b !important;
}

article.teaser .more {
	margin: 0;
	text-align: right;
	font-family: "minion-pro";
	font-weight: 400;
	font-size: 1.1em;
	color: #b37915 !important;
}

article.teaser .more a {
	color: #b37915 !important;
}

/* END: Theme & multiple templates. */

/* START: Home. */

.home .top, .home .bottom {
	float: left;
	width: 100%;
}

.home .top .left {
	float: left;
	margin-bottom: 16px;
	width: 342px;
	padding-right: 16px;
}

.home article.teaser {
	float: left;
	margin-top: 8px;
	padding-top: 8px;
	border-top: dashed 1px #3c5a6b;
}

.home .top .right {
	position: relative;
	float: right;
	width: 618px;
}

.home .top .right .text {
	position: absolute;
	left: 0;
	bottom: 32px;
	width: 100%;
	background-color: #fff; /* Fallback. */
	background-color: rgba(255,255,255,0.5);
	padding: 8px 16px;
	font-family: "minion-pro";
	font-weight: 700;
	font-size: 1.3em;
	color: #2a4453 !important;
}

.home .bottom {
	margin-top: 8px;
}

.home .bottom .images {
	float: left;
	margin-right: 16px;
	width: 644px;
	background-color: #3c5a6b;
	padding: 24px 12px;
}

.home .bottom .images img {
	display: block;
	float: left;
	padding: 0 12px;
}

.home .bottom .video {
	float: right;
	width: 300px;
}

/* Banner switching CSS. */
#rotating-item-wrapper {
	position: relative;
	width: 100%;
	height: 463px;
}

.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 463px;
}
/**/

/* END: Home. */

/* START: 2Column. */

.gallery-holder aside, .twoColumn aside {
	float: left;
	width: 20%;
}

.twoColumn.UserDefinedForm aside {
	display: none;
}

.side-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.side-nav .title {
	margin-bottom: 8px;
	text-transform: lowercase;
	font-size: 1.2em;
	font-weight: bold;
}

.side-nav li {
	margin-bottom: 8px;
	font-size: 0.9em;
}

.side-nav a {
	text-decoration: none;
}

.side-nav li.current a {
	font-weight: bold;
	color: #8e6b26;
}

.gallery-holder section, .twoColumn section {
	float: right;
	width: 80%;
}

.twoColumn.UserDefinedForm section {
	width: 100%;
}

/* END: 2Column. */

/* START: 1Column. */

/* END: 1Column. */

/* END: Template classes & IDs. */

/* START: Hacks. */

/* Clearfix hack. */
.clearfix:after {
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
	content: " ";
	font-size: 0;
}
* html .clearfix {
	zoom: 1;
}/* IE6 */
*:first-child+ html .clearfix {
	zoom: 1;
}/* IE7 */
/**/

/* END: Hacks. */

#cwsoft-foldergallery br {
	display: none;
}